script_folder="/home/naqervp/Build/hub.mos.ru/auroraos/conan/AuroraConan/recipes/yasm/test_package"
echo "echo Restoring environment" > "$script_folder/deactivate_conanbuildenv-release-armv7.sh"
for v in PATH
do
    is_defined="true"
    value=$(printenv $v) || is_defined="" || true
    if [ -n "$value" ] || [ -n "$is_defined" ]
    then
        echo export "$v='$value'" >> "$script_folder/deactivate_conanbuildenv-release-armv7.sh"
    else
        echo unset $v >> "$script_folder/deactivate_conanbuildenv-release-armv7.sh"
    fi
done


export PATH="/home/naqervp/.conan-armv7hl/p/b/yasm6ad24aec4db53/p/bin:$PATH"